
/* 
    Created on : 22. 2. 2023, 13:24:41
    Author     : jisl3793
*/

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%;  Full height 
  overflow: auto; /* Enable scroll if needed */
  /*background-color: rgb(0,0,0);  Fallback color*/ 
  background-color: rgba(0,0,0,0.10); 
  padding-top: 50px;
  margin: auto;
  transition: 0.5s;
}

/* Modal Content/Box */
.modal-content {
  background-color: white;
  /*background-color: #f7f7f7;*/
  /*margin: auto;*/
  margin: 60px auto auto 60px;
  border: 1px #c0c0c0 solid;
  box-shadow: 1px 4px 10px 3px rgba(0,0,0,0.15);
  width: 80%; /* Could be more or less, depending on screen size */
  max-width: 600px;
  max-height: 80%;
  border-radius: 5px;
  transition: 0.5s;
  padding: 20px;
  /*position: relative;*/
  

}

.large {
    max-width: 70%;
    margin: auto auto auto auto;
}
.modal-content h2 {
    margin: 0px;
    font-size: 20px;
    
}
/* The Close Button (x) */
.close {
  text-align: right;
  /*right: 0px;*/
  /*top: 0;*/
  color: #005aa9;
  font-size: 35px;
  font-weight: bold;
  height: 40px;
}
.close:hover,
.close:focus {
  color: #00417a;
  cursor: pointer;
}

button {}


#eventForm {
    padding: 10px;
    background-color: #f7f7f7;
    border-radius: 5px;
    /*width: 484px;*/
}

#eventForm.row:after{
  content: "";
  display: table;
  clear: both;
  height: 0px;
  /*width: 300px;*/
  background-color: none;
}

.column2_modal{
    display: grid;
    row-gap: 10px;
    /*grid-template-columns: 58% 42%;*/
    grid-template-columns: auto auto;
    column-gap: 0px;
}

@media only screen and (max-width: 1500px){
    .column2_modal{
        grid-template-columns: auto;
        max-width: 700px;
        }
    .large {
        max-width: 700px;
        overflow: auto;
    }
}